PHP kézikönyv
Előző |  | Következő

# dba_replace

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_replace -- Replace or insert entry

## Leírás

bool dba_replace ( string key, string value, resource handle )

dba_replace() replaces or inserts the entry described with key and value into the database specified by handle.

## Paraméterek

key

  The key of the entry to be replaced.

value

  The value to be replaced.

handle

  The database handler, returned by dba_open() or dba_popen().

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Lásd még

dba_exists()
dba_delete()
dba_fetch()
dba_insert()

Előző | Tartalom | Következő
dba_popen | Fel | dba_sync